body{
	background:#444444;
	font-size:32px;
}

/*
	font-family: 'Akronim', cursive;
	font-family: 'Chango', cursive;
	font-family: 'Life Savers', cursive;
	font-family: 'Ribeye Marrow', cursive;
	font-family: 'Lily Script One', cursive;	
*/

.sans{
	font-family: 'Oswald', sans-serif;	
}

.handwritten{
	font-family: 'Lily Script One', cursive;	
}

.script{
	font-family: 'Sonsie One', cursive;	
}

.strong{
	font-family: 'Chango', cursive;	
}

#wrapper{
	margin:auto;
	width:1024px;	/*
	border:1px solid silver;
	position:absolute;
	top:50%;
	margin-top:-300px;
	left:50%;
	margin-left:-512px;
	text-align:justify;	
	min-height:600px;
	overflow:auto;*/
}

.page{
	width:1000px;
	padding:12px;
	height:586px;	
	float:left;
	overflow:hidden;
	position:absolute;
}

.feature{
	color:#FCF6CF;
	text-shadow: 10px 10px black;	
	transform: rotate(-10deg);
}

.thickline{
	border-top:12px solid black;
	border-bottom:12px solid black;
}

.center{
	text-align:center;	
}